For Info: cuDNN versions for Windows CUDA 10 installation

Whilst Google says here to use cuDNN 7.4 for TF 1.15, @robertl has said that, on a Windows installation, he has seen cuDNN 7.4 not work, and is currently running with cuDNN 7.6.5.

So there is no clear recommendation, but if one doesn’t work… try the other.

Old versions of cuDNN can be obtained from the nVidia cuDNN archive, but note that you need to be registered on the developer site to download.

1 Like